Subject: Re: kernel can't boot

From: "sun-zj" <[email-masked]>
Date: Mon, 29 Dec 2003 10:05:53 +0800

Hi, Denk:

Thank you for your wise instructions. I do as told . After I clear the
clock_in_mhz environment variable
the kernel boot. It goes well. Thanks again. :)
Our board use the Intel Flash 28F320C3T which driver for linux is not
available now. I found that
on the www including the mtd base org. But nothing.
I wonder if I want to develop the driver for myself,
what should I do for the kernel?

Appreciate your kind help

Best regard

Zongjun Sun

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/